Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 07:09:23 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation hi  my name is marina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi  my name is marina Bot:  Hi Hi  My Name Is Marina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438207416 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97335334886 Bot:  Please wait while we transfer you to an agent Agent:  Hi Marina, Thank you for contacting us. How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi  My Name Is Marina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7438207416 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:47 AM, 02nd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:50 AM, 02nd Mar                     hi  my name is marina                    hi           10:50 AM, 02nd Mar                     hi  my name is marina                    i placed the order and system responded it wouldbe delivered by march 1           10:51 AM, 02nd Mar                     hi  my name is marina                    on 28 feb i received sms saying that the parcel is on the way and i should stay home expecting it           10:52 AM, 02nd Mar                     hi  my name is marina                    today is march 2 and i still didnr receive my order           10:52 AM, 02nd Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:54 AM, 02nd Mar                     hi  my name is marina                    7438207416           10:54 AM, 02nd Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:57 AM, 02nd Mar                     hi  my name is marina                    ok           11:01 AM, 02nd Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           11:02 AM, 02nd Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:02 AM, 02nd Mar                     hi  my name is marina                    when i can expect delivery?           11:02 AM, 02nd Mar                   Saeedurrahman                   we wili write you back on your email           11:05 AM, 02nd Mar                     hi  my name is marina                    thankbyou           11:05 AM, 02nd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:09 AM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174997